{
    "dc_identifier": "nl.mnre1058.2j.2012.201",
    "dc_title": "Rapport over advies Om het maatschappelijk belang",
    "dc_type": "2j",
    "dc_description": "Rapport over ACVZ -advies Om het maatschappelijk belang. Onderdeel van <a href='https://open.overheid.nl/Details/ronl-archief-46a73719-6c67-4aff-ae8b-5e10c63bbdd9/1'>Kamerbrief over ACVZ-advies Om het maatschappelijk belang</a>.",
    "dc_source": "https://open.overheid.nl/Details/ronl-archief-40524f5b-f629-453b-8622-3a91251959e2/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "migratie",
    "foi_decisionDate": "2012-06-05",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2024-10-04",
    "foi_publishedDate": "2012-06-04",
    "dc_date_year": "2012",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2j.2012.201.doc.1",
            "dc_title": "rapport-over-advies-om-het-maatschappelijk-belang",
            "foi_fileName": "rapport-over-advies-om-het-maatschappelijk-belang.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-40524f5b-f629-453b-8622-3a91251959e2/pdf"
        },
        {
            "dc_identifier": "nl.mnre1058.2j.2012.201.doc.2",
            "dc_title": "plooicb-2012-13371",
            "foi_fileName": "kamerbrief-over-acvz-advies-om-het-maatschappelijk-belang.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-archief-46a73719-6c67-4aff-ae8b-5e10c63bbdd9/pdf"
        }
    ]
}